(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      4499,        132]
NotebookOptionsPosition[      3935,        109]
NotebookOutlinePosition[      4378,        126]
CellTagsIndexPosition[      4335,        123]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["The Growth of Crystals", "Subsection",
 CellDingbat->None,
 CellChangeTimes->{
  3.537709492022146*^9, {3.537709911041761*^9, 3.537709920725165*^9}},
 FontFamily->"Verdana Bold",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[
  0.6289616235599298, 0.2909895475700008, 0.22238498512245364`]],

Cell["\<\
At a microscopic level crystals consist of regular arrays of atoms laid out \
much like the cells in a cellular automaton. A crystal forms when a liquid or \
gas is cooled below its freezing point. Crystals always start from a \
seed--often a foreign object such as a grain of dust--and then grow by \
progressively adding more atoms to their surface.\
\>", "Text",
 CellChangeTimes->{
  3.537709492022146*^9, {3.537709911041761*^9, 3.537709920725165*^9}},
 FontFamily->"Verdana",
 FontSize->14],

Cell["\<\
As an idealization of this process, one can consider a cellular automaton in \
which black cells represent regions of solid and white cells represent \
regions of liquid or gas. If one assumes that any cell which is adjacent to a \
black cell will itself become black on the next step, then one gets the \
patterns of growth shown below.\
\>", "Text",
 CellMargins->{{66, 10}, {14, 7}},
 CellChangeTimes->{
  3.537709492022146*^9, {3.537709911041761*^9, 3.537709919341284*^9}},
 FontFamily->"Verdana",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", "+", "n"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5594796946447363`*^9, 3.55947972031855*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 10}}, Typeset`size$$ = {540., {164., 174.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$43504$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$43504$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`x + $CellContext`n$$], {$CellContext`x, -3, 3}], 
      "Specifications" :> {{$CellContext`n$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{612., {232., 241.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.559479721800332*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{930, 922},
WindowMargins->{{120, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (October 15, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 308, 8, 62, "Subsection"],
Cell[890, 32, 505, 10, 164, "Text"],
Cell[1398, 44, 526, 11, 174, "Text"],
Cell[CellGroupData[{
Cell[1949, 59, 416, 12, 45, "Input"],
Cell[2368, 73, 1539, 32, 497, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
